import React from 'react';

class Fav extends React.Component {
    constructor(props) {
        super(props);
        this.state = {

        }
    }

    render() {
        return (
            <div>收藏夹</div>
        );
    }
}

export default Fav;